/*
body
{
font-family: 'Alef', sans-serif;
}

div#login
{
	position:absolute;
    left: 50%;
    top: 50%;
    width: 200px;
    height: 140px;
    margin-left: -115px;
    margin-top: -85px; 
	border: 2px solid black;
	text-align:center;
	padding:15px;
	background-image:url('../Images/orcom.png');
	background-position:center center;
	background-repeat:no-repeat;
}

div#connexion
{
	position:absolute;
    left: 50%;
    width: 200px;
    height: 20px;
    margin-left: -115px;
	text-align:center;
	padding:15px;
	margin-top:60px;
	color:red;
}

h1{
	position:absolute;
    left: 50%;
    width: 400px;
    margin-left: -200px;
	text-align:center;
	color:#104A7B;
}
*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,100);

body {
  background: #989898; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: 'Roboto', sans-serif;
}

.login-card {
  padding: 40px;
  width: 274px;
  background-color: white;
  margin: 0 auto 10px;
  border-radius: 2px;
  box-shadow: 0px 0px 10px 4px rgba(24, 24, 24, 0.75);
 -moz-box-shadow: 0px 0px 10px 4px rgba(24, 24, 24, 0.75);
 -webkit-box-shadow: 0px 0px 10px 4px rgba(24, 24, 24, 0.75);
  overflow: hidden;
}

.login-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2.3em;
  color: #255CA9;
}

.login-card input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.login-card input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.login-card input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.login {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.login-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  cursor:pointer;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.login-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.login-card a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-card a:hover {
  opacity: 1;
}

.login-help {
  width: 100%;
  text-align: center;
  font-size: 12px;
}

#connexion{
	text-align:center;
	padding:10px;
}

#login img{
	width:211px;
	margin-left: 10%;
}

span{
	color: red;
}

img {
  display: block;
  width: 100%;
}

.container {
  position: relative;
  max-width: 600px;
  margin: 0 auto;
  padding: 5%;
}

.scene {
  padding: 0;
  margin: 0;
}

.layer:nth-child(1) {
  margin-bottom:20px;
}


